[Overview][Constants][Types][Procedures and functions][Variables][Index] | Reference for unit 'Graph' (#rtl)

# LineRel

Draw a line starting from current position in given direction

## Declaration

Source position: graphh.inc line 795

`procedure LineRel(`
`Dx: SmallInt;`
`Dy: SmallInt`
`);`

## Description

LineRel draws a line starting from the current pointer position to the point(DX,DY), relative to the current position, in the current line style and color. The Current Position is set to the endpoint of the line.

## Errors

None.

## See also

Line |  | Draw a line between 2 points
LineTo |  | Draw a line starting from current position to a given point